/* 680f07 css */
/* grid adjustments */
#contentWrap { width: 100%; padding: 0; }
#region0 { margin-bottom: 9px; }
#region0 .group1 { padding-bottom: 20px; }
#semanticslideshowwrap { margin: 0; }
#region1:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0; } 
.t1 #region1, .t1 #region2 { clear:both; width: 960px; padding: 5px 18px 20px;}
.t1 #region1 {padding-bottom: 7px;}
#region1 .group1 {width: auto;}
#region1 .group3 .first { margin: 0 7px 0 0; }
#region1 .group3 .unit { width: 194px; }
#region1 .group3 .u2 { width: 600px; }
#region1 .last { width: auto; }
#region1 .buttonBlock.widget{padding-bottom:10px;}
#region0 .widget { margin: 0 0 0 18px; width: 960px; height: 300px;}
#region2 .group2 { width: 960px; margin: 0 auto 5px; }
.widget h3 {padding:4px 4px 4px 9px; border: 1px solid; }
.group4 .unit {width:100%; padding-top:7px; border-top:1px solid; }
.group4 .first {border-bottom:1px solid;}
.group4 .u3, .group4 .last {border: none; padding: 0;}
* html #region0 .group1 {padding: 0;}
/* =slideshow */
.slideShow { position: relative; }
.first .slideShow .widgetWrap, .first .slideShow { height: 224px;}
.slideIndex { display: none; }
.slideshowControls { position: relative; float: right; bottom: 26px; right: 0; }
.slideNavigation { padding: 5px 10px; width: 60px; }
.slideshowControls li { padding: 0; }
.slideshowControls li a { padding: 0; height: 13px; width: 13px; display: block; text-indent: -9999px; border: 0; }
.slideshowControls li.next { float: right; }
.slideshowControls li.play { margin-left: 10px; }

* html .slideNavigation { padding: 7px 10px 5px; }
*+ html .slideNavigation { padding: 7px 10px 7px; }
/* =smartbrowse */
.smartbrowse{float:left; width:255px; min-height: 262px;}
.smartbrowse h3{margin:0;}
.smartbrowse form{padding:0 12px;}
.smartbrowse fieldset {margin: 0; padding-top:16px;}
.smartbrowse #SBinvtypes {position: relative; padding: 9px 0 11px;}
.smartbrowse .widgetWrap form select {width: 230px; margin-bottom: 9px; padding: 1px;}
#sbSubmitBtn {margin-top: -12px;}
.smartbrowse .submit a {margin: 0 -3px;}

* html .smartbrowse {height: 262px;}
* html .smartbrowse .submit {padding-bottom: 10px;}
*+html .smartbrowse .submit a {margin: 4px 0;}
/* widgetTabs */
.widgetTabs {height: 136px; }
.widgetTabs .widgetTabsNav li {float:left; height: 23px; border-top: 1px solid; border-right: 1px solid; border-left: 1px solid;margin-left: 4px; padding: 5px 10px 0; text-align: center;}
.widgetTabs .widgetTabsNav li a{font-size:93%; font-weight:bold; text-decoration:none;}
.widgetTabs  .widgetTabsNav .widgetTabsSelected {position: relative; z-index: 10; height: 28px; border: none;}
.widgetTabsSelected .widgetWrap {padding: 0 8px;}

* html .widgetTabs .widgetTabsNav li {height: 25px;}
/* tabWidgets */
#contentWrap .tabWidgets {position: relative;  float:left; width: 397px; padding:0 7px;}
.tabWidgets .widgetWrap {min-height: 1px;}
#contentWrap .tabWidgets .unit .widget {min-height: 226px;}
#contentWrap .tabWidgets .unit .content {min-height: 226px;}
#contentWrap .tabWidgets .unit h3,
.tabWidgets .unit .widget h3 {display: none;}
.tabWidgets .unit .widget fieldset {margin: 0; border: none;}
.tabWidgets select {width: 170px; font-size: 107%;}
.tabWidgets input {width: 160px; font-size: 107%; border: 2px solid; border-right: 1px solid; border-bottom: 1px solid;}

* html #contentWrap .tabWidgets .widgetTabs {display: inline;}
* html #contentWrap .tabWidgets .u2 {margin-top: -2px;}
* html #contentWrap .tabWidgets .last {margin-top: 0;}
* html #contentWrap .tabWidgets {height: 275px; overflow: hidden;}
*+html #contentWrap .tabWidgets .unit .widget {min-height: 226px;}

/* =tabWidgets first */
.tabWidgets .widget{display:none;}
.tabWidgets .widgetTabsSelected,
.tabWidgets .widgetTabs{display:block;}
.tabWidgets .first{height:28px; width:393px; padding:0 7px; border:0;}
.slideNav, .slideControls {display: none;}
.slideViewer {overflow-x: auto!important; min-height: 219px;}
.slideContainer .slide {width: 115px; min-height: 205px; padding-right: 20px;}
.fvSlider2 .slideContainer{font-size:85%;}
h4.fvPos1 {margin: 4px 0;}
.fvPos3, .fvPos4,.fvPos6,.fvPos7, .fvPos9, .fvPos10, .fvPos11 {display: none;}
.slideContainer .links {margin-top: 5px; padding-bottom: 5px;}
#contentWrap .tabWidgets .u3 .offer {padding-top: 7px; text-align: center;}
* html .slideViewer { height: 219px; width: 397px; }
* html .group4 .u3 .widgetTabsSelected {height: 226px;}

/* =tabWidgets last fastquote*/
.group4 .last {padding: 0;}
#fastQuote2 p {margin: 0;}

#fastQuoteForm2 legend, p.required {display: none;}
#region1 #fastQuoteForm2 .fieldset0, #region1 #fastQuoteForm2 .fieldset1 {width: 48%; margin-left: 5px;}
#region1 #fastQuoteForm2 .fieldset0 .first, #region1 #fastQuoteForm2 .fieldset1 .first {width: 173px;}
.tabWidgets .unit .widget #fastQuoteForm2 .fieldset0 {float: left;}
#fastQuoteForm2 label {margin-bottom: 10px;}
form .unit label.bodyStyle, form .unit label.year, form .unit label.transmission {display: none;}
#fastQuoteForm2 .group2 .first {height:68px; padding: 0 10px 0 0;}
#fastQuoteForm2 .group2 .formunit0 {padding-bottom: 10px;}
#fastQuoteForm2 .unit {border: none;}
.tabWidgets input {margin-bottom: 3px;}
#fastQuote2 .formerrors {padding: 0 10px;}

* html .tabWidgets select {width: 100px;}
* html #fastQuoteForm2 .group2 .formunit0 {padding-bottom: 0;} 	
* html #fastQuote2 label {margin-bottom: 2px;}
* html #fastQuote2 label.make {margin-bottom: 0;}
* html #fastQuote2 .submit {display: inline-block; position: relative; top: -25px;}
* html #fastQuote2 .submit a {margin: 5px auto 12px 5px;}
*+html .tabWidgets input {margin-bottom: 0;}
*+html #fastQuote2 label {margin-bottom: 8px;}
*+html #fastQuote2 .submit {top: 100px;}
/* =DE slideshow */
#region1 .last .first .slideShow{float:left; width:285px; height: 247px; padding: 0 0 15px 5px;}
.slideShow h3 {width: 265px; margin: 0 0 10px 0;}

* html #region1 .last .first .slideShow, * html #region1 .last .first .slideShow .widgetWrap {height: 247px;}
* html #region1 .last .first .slideShow .widgetWrap {height: auto;}
/* =buttonblock */
.buttonBlock .horizontal li { width: 25%; margin: 1px 0px; }
.buttonBlock .horizontal li a { text-decoration: none; overflow: hidden; }
.buttonBlock .horizontal li span { display: block; padding-top:14px; text-align:center; font-size: 114%; }

/* =news */
#newsListing {position: relative;}
#newsListing h3 span {padding-left: 20px;}
#region2 .group2 .unit h3 {margin-top: 7px;}
.news .widgetWrap{font-size:85%;}
.news dt{font-size:107%; font-weight:bold;}
.news dt a { padding-left: 10px; text-decoration: none; }
.news dt a:hover { }
#newsListing dd {margin: 2px 10px 5px;}
#newsListing dt {padding-right: 10px; padding-left: 10px;}
#newsListing a.readMore {position: absolute; top: 10px; right: 10px; padding-left: 10px; text-decoration: none;}
#newsListing a.readMore:hover {text-decoration: underline;}
/** html #newsListing a.readMore {top: 7px; left: 710px; width: 75px;}*/
a.truncate {padding-left: 15px; text-decoration: none;}

/* =submit buttons */
* html .f07 .submit a, * html .f07 .submit a span {padding-bottom:0;}